<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> 
  <!-- script java -->      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script> <!-- script java -->

  <title>Document</title>


</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="index.html">
        <img class="logo col-xs-6 col-sm-6 my-3 col-md-8 col-lg-8 col-xl-10 col-xxl-10" src="img/logo.png" alt="Notre logo">
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
        data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
        aria-expanded="false" aria-label="Toggle navigation">
        <i class="fa fa-bars hamburger"></i>
      </button>
    
  
    <div class="collapse navbar-collapse menu" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active fs-5 menu" aria-current="page" href="vos_besoins.html">Vos besoins</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active fs-5 menu" aria-current="page" href="notre_equipe.html">Notre equipe</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active fs-5 menu" aria-current="page" href="contacte.html">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active fs-5 menu" aria-current="page" href="#">Nos projets</a>
        </li>
      </ul>
      <form class="d-flex" role="search">
        <input class="form-control me-2" type="search" placeholder="Recherche" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Recherche</button>
      </form>        
    </div>  
  </div>
  </nav>

  <main>
    
  <div class="banner container-lg-fluid" style="height: 100PX;">
    
          <div class="container col-lg-6">
            <div class="row  text-center">
              <h1>Vous avez un projet ?</h1>
            </div>
          </div>
     
          <div class="container col-lg-6 ">
            <div class="row  text-right pt-5">
              <h1 >Contactez-nous</h1>
            </div>
          </div>
      
  </div>

    <div class="row container texte-center">
      <p class="col-lg-8 text-center pt-5"> Allô! <br>
        +33-6223984715<br><br>
        Adresse: <br>
        34 Av. de l’Europe <br>
        38100 Grenoble </p>
      <p class="col-lg-4 pt-5 "> <br> Ecrivez nous, appleons nous, prenons un café,<br>

        Nous serions ravis de vous rencontrer et d’en savoir
        plus sur votre histoire.

      </p>
    </div>
 
  <div class="row ma-0">
    <iframe class="col-lg-6"
      src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4215.206591573259!2d5.732051287162474!3d45.16051302185245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478af5217cc07103%3A0x91b3b3f2fa58b3b4!2sSimplon%20Grenoble!5e0!3m2!1sfr!2sfr!4v1670444131414!5m2!1sfr!2sfr"
      width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
      referrerpolicy="no-referrer-when-downgrade"></iframe>
    <!--col2-->
    <div class="row col-lg-6 m-0">

      <Fieldset class="container-fluid m-0">
        <section class="container-fluid formulaire text-bg-light">
          <div class="row">
            <div class="col-lg">
              <label for="nom">prénom et nom</label>
              <input type="text" class="form-control" placeholder="Nom">
            </div>
            <br>
            <div class="col-lg">
              <label for="nom">Téléphone</label>
              <input type="text" class="form-control" placeholder="Téléphone">
            </div>

          </div>
          <div class="col-lg">
            <label for="email">Email</label>
            <input type="email" class="form-control" id="email" placeholder="example@default.com">
          </div>
          <div class="col-lg">
            <label for="email">Société</label>
            <input type="email" class="form-control" id="email" placeholder="example@default.com">
          </div>

          <div class="col-lg">
            <label for="bio">Message</label>
            <textarea class="form-control" id="bio" rows="6"></textarea>
          </div>
          <br />

          <div class="d-grid gap-2 col-lg-6 mx-auto">
            <button class="btn btn-success btn-padding-auto" type="button">Envoyer</button>
          </div>
      </Fieldset>
      </section>

    </div>
   
  </div>
  </main>

  <footer class="footer bg-dark text-center">
    <div class="row align-items-center">
      <div class="col-sm-6 col-md-4 footer-icons">
        <a href="#" class=""><i class="fa fa-facebook fs-3 fw-bolder f-icons"></i></a>
        <a href="#" class=""><i class="fa fa-instagram fs-3 fw-bolder f-icons"></i></a>
        <a href="#" class=""><i class="fa fa-linkedin fs-3 fw-bolder f-icons"></i></a>
        <a href="#" class=""><i class="fa fa-twitter fs-3 fw-bolder f-icons"></i></a>
      </div>

      <div class="col-sm-6 col-md-4">
        <a class="navbar-brand" href="index.html">
          <img class="logo" src="img/logo.png" alt="Notre logo">
        </a>
        <p class="text fs-5">© 2022</p>
      </div>

      <div class="col-sm-6 col-md-4">
        <ul class="list-unstyled">
          <li>
            <a href="#!" class="text-decoration-none fs-5 text">Mentions légales</a>
          </li>
          <li>
            <a href="#!" class="text-decoration-none fs-5 text">Plan du site</a>
          </li>
          <li>
            <a href="#!" class="text-decoration-none fs-5 text">Utlisation des données</a>
          </li>
        </ul>
      </div>
    </div>

  </footer>

</body>

</html>